body {
 text-align:center;
   background-attachment:fixed;
   font-family:sans-serif;
   font-size:20px;
   color:#222222;
   line-height:1.3;
   
   ##background-color:black;
   ##background-image:url('../obr/pozadi.jpg');
   background-size:cover;
   

}
td {}
h1 {font-size:1.2em;font-weight:normal;}
h2 {font-size:1.1em;font-weight:normal;text-transform:uppercase;text-align:left;}
h2.kuch {display:inline;}
a {color:#201b15;}
img {}

button.kuchbu {
   border:solid gray 1px;
   width:1em;
   height:1em;
   background-color:silver;
}

#cele {



  margin-left: auto; 
  margin-right: auto; 
  position: relative;
  height:auto;
  text-align:left; 
  max-width:1000px;
 top:0px;	
  
  background-color:white;
  border:solid 1em white;

                     }
                     
                     
                     

#hlavicka {



width:100%;
height:auto;
position:relative;
top:auto;
background-repeat:no-repeat;
background-size:contain;


}

#obr_hlavicka {
width:100%;
display:inline;


}

#hlavni_rozcesti {



width:100%;
background-color:white;


}

#hlavni_rozcesti:hover {

}


a.rozcesti, .nadpis {
font-size:1.1em;
text-decoration:none;

color:brown;
text-transform:uppercase;
letter-spacing:0.05em;
display:inline-box;
}

a.vybrano  {color:#222222;}

#vedlejsi_rozcesti  {
background-color:white;
color:brown;
    }

a.podrozcesti {text-decoration:none;color:brown;text-transform:uppercase;font-size:0.8em;}
a.podrozcesti:hover {text-decoration:underline;}
a.podvybr {color:black;}
a.podvybr:hover {text-decoration:none;}

#strana {
background-color:white;
width:60%;
position:relative;
float:left;
text-align:justify;
letter-spacing:0.3;
word-wrap:break-word;
}
.normalne_nevidet   {
display:none;

}
#sloupek 
  {
  background-color:white;
  width:38%;
  min-width:5em;
  position:relative;
float:right;
color:brown;
  }
  
 .cudl_gal {float:left;width:20%;height:20%;text-align:left;padding:0.2em;margin:0.2em;display:inline-box;background-size:cover;background-repeat:no-repeat;color:white;font-size:0.8em;cursor:pointer;} 
 .gal_pointer {margin-right:0.1em;cursor:pointer;}
  .cudl_gal_fotka {
  
  clear:left;
  float:left;
  width:25%;
  height:auto;
  cursor:pointer;
  margin:0.2em;
  margin-left:0;
  padding:0.1em;
 
  
  }
  .neodkaz {
  cursor:auto;
  }
  .vetsi  {
  width:100%;
  height:auto;
  
  }
  .fotka_vpravo   {width:100%}
  
  #patka  {
  width:100%;
  clear:both;
  text-align:center;
  font-style:italic;
  font-weight:normal;
  }
  
  
 
 #galerie {
 width:100%;
 height:100%;
 background-color:black;
 text-align:left;
 top:0px;left:0px;
 position:absolute;
 overflow:auto;

 }
 #galerie_pro_obr{

 width:90%;height:auto;
 
}                             

  .galerie_info   {
  bottom:0px;left:0px;width:auto;height:auto;position:absolute;background-color:white;
 
  }
  #obr_galerie  {
  
  }
  #galerie_popiska  {
  color:white;
  }
  .obsah_stranky  {
  max-height:7em;
  overflow:auto;
  padding:1em;
  padding-left:0;

  }

  #kucharka-knihy, #kucharka-kapitoly {
  width:100%;
  margin-bottom:1em;
  padding-bottom:1em;
  border-bottom:solid black 1px;
  }
 
  #kucharka-recepty  {
  width:100%;

  max-height:10em;
  overflow:auto;
  text-align:left;

  }

  #kucharka-vybrany  {
  width:100%;
  padding-top:1em;
  margin-top:1em;
  border-top:solid black 1px;
  position:relative;
  
  }
  #tisk  {
  display:none;

  }

  .emu  {
  width:100%;
  background-color:#d0927f;
  color:white;
  padding:1em;
  box-sizing:border-box;
  font-family:monospace;
  text-align:left;
  font-size:0.6em;
  
  }

  @media (max-width:600px) {
      .cudl_gal   {
       float:none;width:95%;height:45%;
      } 
     #strana, #sloupek   {
     float:none;
     width:100%;
     }
  
   
                            }
                            
  @media (max-width:300px) {
      .cudl_gal   {
       float:none;width:95%;height:45%;
      }
      
      
  }                          
 

a.odstavce {cursor:pointer;color:black;}
a.nahoru {cursor:pointer;float:right;}


.kuk {
background-repeat:no-repeat;
text-decoration:underline;
cursor:pointer;
}

.obr_vpravo   {

width:18%;
margin:0.1em;
vertical-align:top;
}

